<!-- <app-catalogue-sub-toolbar></app-catalogue-sub-toolbar> -->
<mat-toolbar class="bed-title">
    <span style="margin-left: 15px;"><h1 class="mat-h1">Test Case Blueprint Details</h1></span>
</mat-toolbar>
    <div class="bed-container">
        <div  fxFlex.gt-sm="50%" fxLayout.xs="row" fxLayout="column" fxLayoutAlign="center center">

        <table mat-table class="full-width-table bed-table" matSort aria-label="Elements"  >
            <!-- KEY Column -->
            <ng-container matColumnDef="key">
                <th mat-header-cell *matHeaderCellDef mat-sort-header>Field</th>
                <td mat-cell *matCellDef="let row"><b>{{row.key}}</b></td>
            </ng-container>

            <!-- ExpD Column -->
            <ng-container matColumnDef="value">
                <th mat-header-cell *matHeaderCellDef>Value</th>
                <td mat-cell *matCellDef="let row" ><tr *ngFor="let param of row.value"><td>{{param}}</td></tr></td>
            </ng-container>

            <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
            <tr mat-row *matRowDef="let row; columns: displayedColumns;"></tr>
        </table>
    </div>
<!-- 
    <div  fxFlex.gt-sm="50%"  fxLayout="column" fxLayoutAlign="center center">
        <div style="width: 100%;height:100%" >
            <app-blueprints-graph [elements]="ecbDetailsService.graphData"  (select)="nodeChange($event)"></app-blueprints-graph>

        </div>
        <div fxFlex="100%" fxLayout.xs="row" fxLayout="row" fxLayoutAlign="center center"><p><b style="color: black;">Selected Node: </b>{{node_name}}</p></div>

    </div> -->
</div>
